Kerbal Space Program - Bug #17826

Missing #autoloc string in VAB under Categories
03/07/2018 02:29 AM - gordonf@pan-am.ca

Status: Closed Start date: 03/07/2018
Severity: Normal % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.4.1

Version: 1.4.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

No string defined for #autoLOC_8003021, for the VAB / SPH icon directly under Subassemblies.

Related issues:

Related to Kerbal Space Program - Bug #17829: autoLOC on add to category butt...

Closed

03/07/2018

History

#2 - 03/14/2018 10:15 PM - Squelch

- Status changed from New to Ready to Test
- Target version set to 1.4.1

- % Done changed from 0 to 80

- Expansion Core Game added

The variant themes button has now been fixed, and was related to #17829

#3 - 03/14/2018 10:15 PM - Squelch
- Related to Bug #17829: autoLOC on add to category button display added

#4 - 03/29/2018 06:59 PM - Nebbie
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

It is indeed fixed.

#5 - 07/26/2018 09:47 PM - joshua.collins

- Status changed from Resolved to Closed

Files
